[panel]
rect=0,0,480,272
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=18
font_type=1
font_color_normal=2,33,147
font_color_down=2,33,147
font_color_hover=2,33,147
font_color_gray=144,150,187

[st_Title]
rect=48,5, 430, 25
font_size=18
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=27001
textAlign=2
font_type=0

[st_PageCount]
rect=271,240,82,24
font_size=18
font_color_normal=2,33,147
font_color_gray=96,79,142
textAlign=2

[Title_layout]
file=public\title.ini

[TextList]
rect1=65,0,250,37
rect2=315,0,165,37

[Button_layout]
file=public\databtn.ini

[Status_layout]
BtnCount=5
rect=0,226,480,46
image=Phonebook\Call_status bar.png

[Status_layout_btn1]
image=public\last.png
rect=360,0,60,46
textAlign=1
BtnName=pageup
StatusIndex=-1,0,0,1

[Status_layout_btn2]
image=public\next.png
rect=420,0,60,46
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=Phonebook\call_incall.png
rect=0,0,60,46
textAlign=1
BtnName=incall
StatusIndex=-1,0,0,1
Toggle=1

[Status_layout_btn4]
image=Phonebook\call_outcall.png
rect=60,0,60,46
textAlign=1
BtnName=outcall
StatusIndex=-1,0,0,1
Toggle=1

[Status_layout_btn5]
image=phonebook\call_miss.png
rect=120,0,60,46
textAlign=1
BtnName=misscall
Toggle=1
StatusIndex=-1,0,0,1
